@charset "UTF-8";
/* CSS Document */

/*

Bege/CINZA: #B1B3B4 rgba(177,179,180)
Azul: #1E3A4E rgba(30,58,78,1)
Cinza: #6F7072 rgba(111,112,114,1)
Bege Claro/Cinza Claro: #C6C7C8 rgba(198,199,200)
Azul Escuro+: #1E3A4E rgba(30,58,78,1)
Azul Escuro-: #1E3A4E rgba(30,58,78,1)
Fonte cinza azulado: #78898c rgba(120, 137, 140)
Azul link Rodape: #8EB8D9

*/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,800,300);

body {
	font-family: 'Open Sans', sans-serif;
	background-color:#B1B3B4;
	background:rgba(177,179,180);
	color: #78898c;
	color: rgba(120, 137, 140);
}
h2, h3, h4, h5, h6 {
	color: #d2e8eb;
	}
h2, h3, h4, h5, h6 {
	font-weight:300;
	color: #002034;
	}	
h1 {
	font-size: 30px;
	font-size: 1.875rem;
	margin-bottom: 25px;
	}
h2 {
	font-size: 30px;
	font-size: 1.875rem;
	margin-bottom: 25px;
	}
h3 {
	font-size: 19px;
	font-size: 1.188rem;
	}			
p {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-bottom: 0.626rem;
	}	
a, a: visited {
	color: #004E9C;
	}
a:hover {
	color: #8eb8d9;
	}
	a:hover h6 {
		color: #8eb8d9;
		}
	a:hover img {
		opacity:0.4;
		filter:alpha(opacity=40); /* For IE8 and earlier */
		-webkit-transition:	all 0.3s linear;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		}				
	
#bgfull_top {
	width: 100%;
	background-color: #FAFAFA;
	background: rgba(250,250,250,0.98);
	border-bottom: 10px solid #CCC;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(95,129,148,0.4);
    -moz-box-shadow: 0px 0px 8px rgba(95,129,148,0.4);
	box-shadow: 0px 0px 8px rgba(95,129,148,0.4);
	}	
	
.top {
	padding-top: 30px;
	padding-top: 1.875rem;
	padding-bottom: 25px;
	padding-bottom: 1.563rem;
	}

.shadow {
	-moz-box-shadow: 0 0 7px #333;
	-webkit-box-shadow: 0 3px 7px #333;
	box-shadow: 0 3px 7px #333;
	}
	
.center {
	margin-left: auto;
	marging-right: auto;
	}		
		
.clearfix {
	} /* acrescentei margem bottom slides*/		
.margin_bottom {
	margin-bottom: 15px;
	}	
.ocultar {display:none;}

.logo a, .logo a:visited, .logo a:hover,
.rs1 a, .rs1 a:visited, .rs1 a:hover {
	height: 108px;
	height: 6.75rem;
	width: 218px;
	width: 13.625rem;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	text-indent: -9000px;
	background-image: url(../img/logo.png);
	background-image: url(../img/logo.svg);
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition:	all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	}
a.rs1, a.rs1:visited, a.rs1:hover,
a.rs2, a.rs2:visited, a.rs2:hover {
	display: block;
	height: 20px;
	height: 1.250rem;
	width: 20px;
	width: 1.250rem;
	text-indent: -9000px;
	background-image: url(../img/icons/icon-mail.png);
	background-image: url(../img/icons/icon-mail.svg);
	background-repeat: no-repeat;
	margin-right: 15px;
	margin-right: 0.938rem;
	}
a.rs2, a.rs2:visited, a.rs2:hover {
	background-image: url(../img/icons/icon-blog.png);
	background-image: url(../img/icons/icon-blog.svg);
	}			
.logo a:hover,
a.rs1:hover, a.rs2:hover {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	-webkit-transition:	all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	}
.no-svg .logo a, .no-svg .logo a:visited, .no-svg .logo a:hover {
	background-image: url(../img/logo.png);
	}
.no-svg .rs1 a, .no-svg .rs1 a:visited, .no-svg .rs1 a:hover {
	background-image: url(../img/icons/icon-mail.png);
	background-image: url(../img/icons/icon-mail.svg);
	}
.no-svg .rs2 a, .no-svg .rs2 a:visited, .no-svg .rs2 a:hover {
	background-image: url(../img/icons/icon-blog.png);
	background-image: url(../img/icons/icon-blog.svg);
	}	
@media only screen and (max-width: 40em) { 
	.logo a, .logo a:visited, .logo a:hover,
	.logo-footer a, .logo-footer a:visited, .logo-footer a:hover {
	float: none;
	margin-left:auto;
	margin-right:auto;
	}
}		
.tel {
	color:#025250;
	display: block;
	font-size:16px;
	font-size: 1rem;
	height: 16px;
	height: 1rem;
	width: auto;
	padding-top: 2px;
	padding-top: 0.125rem;
	margin-right: 20px;
	margin-right: 1.250rem;
	}	
	
/* alterando menu top-bar | substituir h1 por h6 */	
.top-bar .name h6 {
      line-height: 45px;
      font-size: 1.0625rem;
      margin: 0; }
      .top-bar .name h6 a {
		font-weight: normal;
		color: #B1B3B4;
		color: rgba(177,179,180);
		width: 75%;
		display: block;
		padding: 0 15px;
		padding: 0 0.938rem; }
@media only screen and (min-width: 40.063em) {
	.top-bar .name h6 a {
      width: auto; }
}

/** top-bar **/
/* Large screens */
.top-bar {
	margin-top: 55px;
}
@media only screen and (min-width: 64.063em) { 

.top-bar {
    background: none;
}
.top-bar-section{
    background: none;
}

.top-bar-section ul li > a {
		font-family: 'Open Sans', sans-serif;
		color: #1E3A4E;
		color: rgba(30,58,78,1);
		font-size:12px;
	  }

.top-bar-section ul li {
    background: none; } /* fundo menu - camada inferior */
 
.top-bar-section li:not(.has-form) a:not(.button) {
  background: none; } /* fundo menu - camada superior */
.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #1E3A4E;
	background: rgba(30,58,78,1);
	-webkit-transition:	all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;} /* fundo hover menu superior */	
.top-bar-section .dropdown li a {
	color: #1E3A4E;
	color: rgba(30,58,78,1);
	background: #C6C7C8;
	} /* cor submenu */
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	color: #1E3A4E;
	color: rgba(30,58,78,1);
	background: #C6C7C8;
	 } /* cor submenu */	
.top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
	color: #B1B3B4;
	color: rgba(177,179,180);
	background-color: #4bb9bc;
	background: #4bb9bc; }/* cor hover submenu */
.top-bar-section .dropdown li:hover:not(.has-form) > a:not(.button) { /* cor ao tirar o hover (apoio) */
    background: rgba(30,58,78,1);
}
.top-bar-section ul li:hover:not(.has-form) > a { /* cor ao tirar o hover (apoio principal) */
    background: rgba(30,58,78,1);
}
.top-bar-section li.hover > a:not(.button) { /* cor ao tirar o hover (apoio) */
    background: rgba(30,58,78,1);
}
.no-js .top-bar-section ul li:hover > a { /* cor ao tirar o hover (modernizr.js interferindo) */
    background: rgba(30,58,78,1);
}	
.top-bar-section .has-dropdown > a:after {
	border-color: rgba(30,58,78,1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); /* seta */
	 /* top: 0px; posição da altura da seta */
}
.top-bar-section .has-dropdown > a:hover:after {
    border-color: rgba(255,255,255,1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); /* seta */
}
.no-js .top-bar-section ul li:hover > a:after { /* seta cor ao tirar o hover */
    border-color: rgba(255,255,255,1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
	.top-bar-section ul li:hover > a:after { /* seta cor ao tirar o hover */
    border-color: rgba(255,255,255,1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}	
} /* min-width 1025px, large screens */

#bgfull_slide {
	display: block;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color:#1E3A4E;
	background: rgba(30,58,78,1);
}
#bgfull_conteudo, #bgfull_blog {
	display: block;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 50px;
	background-color:#FFFFFF;
	background:rgba(255,255,255,1);
}
#bgfull_blog {
	background-color:#C6C7C8;
	background: rgba(198,199,200);
}
#bgfull_blog {
	color: #FFF;
}

#bgfull_copyright {
	padding-top:12px;
	padding-bottom:6px;
	background-color: #193546;
	background: rgba(25,53,70,1);
	}
	#bgfull_copyright p {
		color: #FFFFFF;
		color: rgba(255,255,255,1);
		font-size:12px;
		font-size:0.750rem;
		}
	#bgfull_copyright p, #bgfull_copyright a {
		font-size:12px;
		font-size:0.750rem;
		}
	#bgfull_copyright a:hover {
	color:#29ABE2;
	color: rgba(41,171,226,1);
	}

#bgfull_article #bgfull_footer {
	width: 100%;
	padding-top: 50px;
	padding-top: 3.125rem;
	padding-bottom: 50px;
	padding-bottom: 3.125rem;
	}
#bgfull_footer {
	background-color: #1E3A4E;
	background: rgba(30,58,78,1);
	padding-top: 40px;
	padding-bottom: 40px;
	}
	#bgfull_footer h4, #bgfull_footer h4 a {
	font-size:17px;
	font-weight:500;
	color: #FFF;
	}
	#bgfull_footer p, #bgfull_footer li {
	font-size:14px;
	color:#B1B3B4;
	}
.borda_vertical {
	border-right: 1px solid #364e5d;
	}
#bgfull_footer .borda_vertical {
	height: 170px;
	min-height: 170px;
	height: auto !important;
	}				
/* Microformats */
.vcard {
  margin: 0 0 1.25rem 0;
  border: 0px none transparent;
  padding: 0rem 0rem; }
  .vcard li {
    margin: 0;
    display: block; }
  .vcard .fn {
    font-weight: bold;
    font-size: 0.9375rem; }

button, .button {
  background-color: #1E3A4E;
  background: rgba(30,58,78,1);
  border-color: #007095;
  color: white; }						
  
  @media only screen and (min-width: 40.063em) {
 /*menu fixo no topo*/
.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%; background: rgba(250,250,250, 0.95)} /* isso vai fazer o menu ficar fixo no topo */
 }